<?php

namespace app\model;

use support\Model;

class GoodsSku extends Model
{
    protected $table = 'goods_sku';

    protected $primaryKey = 'goods_sku_id';

    const CREATED_AT = null;

    const UPDATED_AT = null;

    public function goods()
    {
        return $this->hasOne(Goods::class,'goods_id','join_sku_goods_id');
    }
}